
    @media screen and (min-width: 980px){
    .inner04{width:100%;margin:0 auto;}
    .inner04 h2{ text-align:center;font: 1.5em bold;line-height: 120%}
    #kiyaku{width: 70%;margin:30px auto;padding:0 0 0 180px;font-size: 0.9em}
    .inner04 ol{width:70%;margin:50px auto 30px;}
    .inner04 ol li{margin-bottom: 20px;font-weight: bold;}
    .inner04 ol p{font-weight: normal;}
    .inner04 .irai{border:solid 1px #ccc;border-radius: 10px;margin: 10px auto;padding:10px;}
    .inner04 .chuui li{}
    .inner04 dl{margin:20px 0; line-height: 120%}
    .inner04 dt{margin-top:10px; font-weight: bold;}
    }
    
    @media screen and (min-width: 1024px) and (max-width: 1279px){
      .inner04{width:100%;margin:0 auto;}
    .inner04 h2{ text-align:center;font: 1.5em bold;line-height: 120%}
    #kiyaku{width: 95%;margin:30px auto;padding:0;font-size: 0.9em}
    #kiyaku p{width:80%;margin: 0 auto 0 120px}
    .inner04 #kiyaku ol{width:90%;margin:50px auto 30px;}
    .inner04 #kiyaku ol li{margin:0 0 20px 90px;font-weight: bold;}
    .inner04 #kiyaku ol li p{width:95%;margin-left:0;font-weight: normal;}
    .inner04 .irai{border:solid 1px #ccc;border-radius: 10px;margin: 10px auto;padding:10px;}
    .inner04 ul.chuui{margin-left: -50px}
    .inner04 dl{margin:20px 0; line-height: 120%}
    .inner04 dt{margin-top:10px; font-weight: bold;}

     }
    
    
    @media screen and (min-width: 768px) and (max-width: 979px) {
        .inner04{width:100%;margin:0 auto;}
      .inner04 h2{ text-align:center;font: 1.3em bold;line-height: 120%}
      #kiyaku{width: 90%;margin:30px auto 0 30px;font-size: 0.9em;line-height: 150%}
      .inner04 ol{width:70%;margin:50px auto 30px;line-height: 150%}
      .inner04 ol li{margin-bottom: 20px;font-weight: bold;}
      .inner04 ol p{font-weight: normal;}
      .inner04 .irai{border:solid 1px #ccc;border-radius: 10px;margin: 10px auto;padding:10px;}
      .inner04 .chuui li{list-style: none;}
      .inner04 dl{margin:20px 0; line-height: 120%}
      .inner04 dt{margin-top:10px; font-weight: bold;}

    }
    
    
    @media screen and (max-width: 767px) {
        .inner04{width: 90%; margin: 0 auto; padding:0 25px;background: #FFF;}
        .inner04 figure{/*position: relative;*/left: -15px}
        .inner04 h2{font-size:1.3em;}
        .inner04 dl{width:auto;margin:20px 0;padding:0; line-height: 120%}
        .inner04 dt{margin-top:10px; font-weight: bold;}
    
    }
    
    @media screen and (max-width: 736px) {
        .inner04,.inner06,.inner05{width: 90%; margin: 0 auto; padding:0 50px;background: #FFF;}
    }
    
    @media screen and (max-width: 640px){
      .inner04{width: 90%; margin: 0 auto; padding:0 35px;background: #FFF;line-height: 150%}
      .inner04 h2{width:100%;font-size: 1em;margin-top:-10px auto 10px}
    }
    
    @media screen and (max-width: 600px){
      .inner04{width: 90%; margin: 0 auto; padding:0 35px;background: #FFF;line-height: 150%}
      .inner04 h2{width:100%;font-size: 1.2em;margin-top:-10px auto 10px}
     }

    
    @media screen and (max-width: 480px){
      .inner04{width: 85%; margin: 0 auto; padding:0 30px;background: #FFF;line-height: 150%}
      .inner04 h2{font-size: 1em;margin-top:-10px;margin-bottom: 10px}
    }
    
    @media screen and (max-width: 414px){
      .inner04{width: 85%; margin: 0 auto; padding:0 30px;background: #FFF;line-height: 150%}
      .inner04 h2{font-size: 1em;margin-top:-10px;margin-bottom: 10px}
    }
    
    @media screen and (max-width: 412px){
      .inner04{width: 85%; margin: 0 auto; padding:0 30px;background: #FFF;line-height: 150%}
      .inner04 h2{font-size: 1em;margin-top:-10px;margin-bottom: 10px}
    }
    
    @media screen and (max-width: 375px){
        .inner04{width: 85%; margin: 0 auto; padding:0 20px;background: #FFF;}
        .inner04 h2{font-size: 1.1em;margin-bottom: 20px;line-height: 130%}
    }
    
    @media screen and (max-width: 360px) {
        .inner04{width: 90%; margin: 0 auto; padding:0 20px;background: #FFF;}
      .inner04 img{width:100%;margin-left: 10px}
    }
    
    @media screen and (max-width: 320px){
        .inner04{width: 90%; margin: 0 auto; padding:0 20px 0 15px;background: #FFF;}
      .inner04 h2{font-size: 1em}
      .inner04 #kiyaku p{font-size: 0.9em}
    }
    